/* 联系我们 */
.fy-conus-coner {
    display: flex;
    margin: 0;
}

.fy-conus-left {
    flex: 0 0 50%;
    padding: 80px 0 80px 100px;
    background: #fff;
    box-sizing: border-box;
}

.fy-conus-left>h2 {
    font-size: 38px;
    padding: 0;
    margin: 0;
    padding-left: 10px;
    border-left: 5px solid var(--main-color);
    margin-bottom: 40px;
    font-weight: 700;
}

.fy-conus-left>p {
    display: flex;
    padding-bottom: 20px;
}

.fy-conus-left>p>i {
    font-size: 20px;
    color: var(--main-color);
    margin-right: 10px;
}

.conus-spana {
    font-size: 18px;
    color: #333;
}

.conus-spanb {
    font-size: 16px;
    color: #a6a6a6;
}


.fy-conus-right {
    box-sizing: border-box;
    flex: 0 0 50%;
    padding: 80px 80px 80px 100px;
    background: #f7f7f7;
}

.fy-conus-centera>h2 {
    font-size: 38px;
    padding: 0;
    margin: 0;
    margin-bottom: 30px;
    font-weight: 700;
}

.fy-conus-input-top {
    display: flex;
}

.fy-conus-input-top>input {
    height: 40px;
    width: 50%;
    margin: 10px 10px 10px 0;
    border: none;
    font-size: 16px;
    padding-left: 10px;
}

.fy-conus-input-top>input:focus {
    outline: 1px solid var(--main-color);
}

.fy-conus-input-tom {
    padding-right: 10px;
}

.fy-conus-input-tom>textarea {
    display: block;
    width: 100%;
    border: none;
    margin-top: 10px;
    height: 115px;
    padding: 10px 0 0 10px;
    font-size: 16px;
}

.fy-conus-input-tom>textarea:focus {
    outline: 1px solid var(--main-color);
}

.contact-button {
    margin-top: 20px;
    width: 120px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid var(--main-color);
    background-color: var(--main-color);
    color: #fff;
    border-radius: 20px;
    cursor: pointer;
}

.fy-conus-centera .fy-conus-button {
    display: flex;
    margin-top: 14px;
}

.fy-conus-button>input {
    width: 40%;
    height: 38px;
    border: none;
    padding-left: 10px;
    margin: 0 20px 0 0;
}

.fy-conus-button>input:focus {
    outline: 1px solid var(--main-color);
}

.fy-conus-centera .fy-conus-button {
    display: flex;
    margin-top: 14px;
}
/* 联系我们 -end */


@media screen and (max-width:880px) {
    .fy-conus-left{
        flex: 100%;
        padding: 10px;
    }
    .fy-conus-right{
        flex: 100%;
        padding: 10px;
    }
    .fy-conus-input-top{
        flex-wrap: wrap;
    }
    .fy-conus-input-top>input{
        width: 100%;
    }
    .contact-button{
        margin: 30px auto;
    }
    .map {
        height: 400px !important;
    }
}